[MAIN]
AppName=Free Zune Video Converter
AppVer=1.0
DisplayName=MP4 - MPEG-4 / AAC - 3_Normal Q. - video 500 kbps / audio 128 kbps - 320x240 
[VIDEO]
OutputFormat=2
VideoBitrate=500
VideoFPS=25
[AUDIO]
AudioBitrate=11
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240

